View Single Post
Old 03-08-09, 06:08 AM   #40
fingAU
Registered User
 
Join Date: Nov 2008
Location: Australia
Posts: 9
Default Re: Please make >71.86.07 compatible with xorg-server 1.5.x

An update.
The latest release driver 71.86.09 is still NOT compatible with X.Org X Server 1.5.2.
fingAU is offline   Reply With Quote